Bug 114590 - Content for ES/WS Mailer, February 2nd
Summary: Content for ES/WS Mailer, February 2nd
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Chris MacLeod
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 111707
TreeView+ depends on / blocked
 
Reported: 2004-01-29 20:05 UTC by Greg DeKoenigsberg
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-10 15:11:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2004-01-29 20:05:35 UTC
Need content for the mailer going out to ES/WS customers on 2/2.

Comment 1 Greg DeKoenigsberg 2004-02-03 14:49:20 UTC
Copy is in:

rhn/web/titan_html/formletters/migration/es-ws-offer-03feb2003.xml

Comment 2 Chris MacLeod 2004-02-03 15:17:39 UTC
list of users?

Comment 3 Chris MacLeod 2004-02-03 15:22:54 UTC
test copy sent out to joe, chris, joe, sean and greg.


Note You need to log in before you can comment on or make changes to this bug.